<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::SceneManager::SceneMgrQueuedRenderableVisitor Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#cf473d568a738bb42e81ef872fe600a2">autoLights</a></td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a05f120964ef4bf3127dffa67c03480a">manualLightList</a></td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#b7ddd71a0da2188c134ad2592d1c7ec2">mUsedPass</a></td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#a639df153b7748f890d3d11d64e6a0e8">QueuedRenderableVisitor</a>()</td><td><a class="el" href="classOgre_1_1QueuedRenderableVisitor.html">Ogre::QueuedRenderableVisitor</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#1debd6d9332b92a9a2a40077ba908427">SceneMgrQueuedRenderableVisitor</a>()</td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#5a00a39fe1147c5806c457a4a9feed88">targetSceneMgr</a></td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#9b568558ac92b819f6c141cfae20613f">transparentShadowCastersMode</a></td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#55b8a5b1226af739ebf0655817d09a74">visit</a>(const Renderable *r)</td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#d6faf056bf49c141a2792e86693a74df">visit</a>(const Pass *p)</td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#38d41c37b23fa834ea0e783e29ae21fe">visit</a>(const RenderablePass *rp)</td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#9e9fca8d2b7fd4c75a24b6c7f8b1b234">~QueuedRenderableVisitor</a>()</td><td><a class="el" href="classOgre_1_1QueuedRenderableVisitor.html">Ogre::QueuedRenderableVisitor</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#c8c6da90e0c6ca347c97acdf9b3e8dff">~SceneMgrQueuedRenderableVisitor</a>()</td><td><a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:53:03 2008
</p>
</body>
</html>
